﻿@model ProjectUni.Models.Cities

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-md-offset-1 col-md-10">
    <!-- general form elements -->
    <br />
    <div class="box box-primary">

        <div class="box-header with-border">
            <h3 class="box-title">Insert Cities</h3>
        </div>
        <!-- /.box-header -->
        <!-- form start -->
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            @Html.ValidationSummary(true, "", new { @class = "text-danger" })

            <div class="box-body">

                <div class="form-group">
                    @Html.LabelFor(model => model.CityName)
                    @Html.EditorFor(model => model.CityName, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.CityName, "", new { @class = "text-danger" })

                </div>

            </div>
            <!-- /.box-body -->
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">Create</button>
            </div>
        }
    </div>
    <!-- /.box -->
</div>

